write.madata {maanova} | R Documentation

## Write Micro Array data to a TAB delimited simple text file

### Description

This function is used to write the contents of an object of class `madata` to a TAB delimited simple text file.

### Usage

    write.madata(madata, datafile="madata.txt", designfile="design.txt")

### Arguments

`madata` | The object to be output. It must be an object of class `madata`.
`datafile` | The output file name for the data.
`designfile` | The output file name for the design file.

### Author(s)

Hao Wu

### Examples

    # load abf1 data
    data(abf1)
    # take out first 6 arrays
    ## Not run:
    smalldata <- subset(abf1, array=1:6)
    # write to file
    write.madata(smalldata, datafile="smallabf1.txt",
          designfile="smallabf1design.txt")
    ## End(Not run)

[Package maanova version 1.10.0 Index]